# OgreRoot.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreSingleton.h"`
`#include "OgreString.h"`
`#include "OgreSceneManagerEnumerator.h"`
`#include "OgreResourceGroupManager.h"`
`#include <exception>`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Typedefs

typedef std::vector< RenderSystem * > | RenderSystemList

## Typedef Documentation

typedef std::vector<RenderSystem*> Ogre::RenderSystemList

| Definition at line 44 of file OgreRoot.h.

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat Apr 11 13:46:45 2009